<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f590bb01af920296786d8fa08b012052">
  <dict>
    <!--2024-05-31 14:57:24.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:57:24.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2024-05-31 14:57:24.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
